BEEM - Android XMPP - Feature #425

Rework the CreateAccount activity
04/11/2012 03:58 PM - Frédéric Barthéléry

Status: Closed Start date: 04/11/2012
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Conception Estimated time: 0.00 hour
Target version: 0.1.8

Description

The code may be simplified and actually the activity cause an ANR because of network requests made on the main thread.

Related issues:
Related to Bug #414: beem 1.7rc2, unable to create JID in-band Closed 02/03/2012
Related to Bug #456: cann't create new account in STRICTMODE Closed 10/31/2012

Associated revisions

Revision 996:476e8690b0ea - 09/29/2012 05:22 AM - Frédéric Barthéléry

Translate more strings for wizard and make error message multilines

History

#1 - 05/07/2012 09:03 PM - Frédéric Barthéléry

- Target version set to 0.1.9

#2 - 06/01/2012 06:42 PM - Frédéric Barthéléry

- Assignee set to Frédéric Barthéléry

#3 - 09/29/2012 05:29 AM - Frédéric Barthéléry

- Status changed from New to Resolved

solved in r996

#4 - 10/01/2012 09:31 PM - Frédéric Barthéléry
- % Done changed from 0 to 100

#5 - 10/14/2012 11:54 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#6 - 02/24/2013 09:09 PM - Frédéric Barthéléry

- Target version changed from 0.1.9 to 0.1.8
